<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Customer Experience</title>
</head>

<body>
<main>
    <div class="container-fluid screen bg-green-indices-financieros">
        <div class="row">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo-verde.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="indices-financieros.html"
                       class="d-flex justify-content-center align-items-center text-cyan f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">&Iacute;NDICES <br> FINANCIEROS</p>
                    </a>
                </div>
            </div>
            <div class="col-12 text-center">
                <h1 class="f-88 fw-bold"><span class="text-cyan">NUESTROS </span> CLIENTES</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div id="carouselExampleCaptions" class="carousel slide " data-bs-ride="carousel">
                    <div class="carousel-indicators">
                        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0"
                                class="active"
                                aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
                                aria-label="Slide 2"></button>
                    </div>
                    <div class="carousel-inner  ">
                        <div class="carousel-item active text-center my-5">
                            <img src="static/nuestros-clientes-1.png" class="pr-0 mx-auto" alt="cx">
                        </div>
                        <div class="carousel-item text-center my-5">
                            <img src="static/nuestros-clientes-2.png" class="pr-0" alt="cx">
                        </div>
                    </div>

                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
                            data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
                            data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
</main>
</body>
<indice-script></indice-script>
</html>